Bug 245745 - DiskIO and MTA MIBs are missing on some architectures
DiskIO and MTA MIBs are missing on some architectures
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-snmp (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-26 09:35 EDT by Jan Safranek
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0498
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:16:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2007-06-26 09:35:24 EDT
Description of problem:

DiskIO and MTA-Sendmail MIBs are working only on i386 and x86_64. There is no
reason not to compile them also on the other architectures.

How reproducible:
always

Steps to Reproduce:
1. snmpwalk -v 2c -c public localhost mta
2. snmpwalk -v 2c -c public localhost diskio
  
Actual results:
No Such Object available on this agent at this OID

Expected results:
Disk and MTA statistics.

Additional info:
It's simple mistake in .spec file.
Comment 6 errata-xmlrpc 2007-11-07 12:16:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0498.html

Note You need to log in before you can comment on or make changes to this bug.